@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

/*-------------------------------------------
テンプレート
レスポンシブ02 レッド 1カラム
-------------------------------------------*/
html {scroll-behavior: smooth;}

#wrap {
    background: #3e0201;
}

body {
    font-weight: 400;
	font-size: 19px;
	letter-spacing: 0.03em;
	color: #fff;
	font-family: 游明朝, Yu Mincho, YuMincho, Hiragino Mincho ProN, HGS明朝E, メイリオ, Meiryo, serif;
  font-optical-sizing: auto;
  font-style: normal;
}
a {
    color: #d78e89;
    font-weight: bold;
    font-size: 1.1em;
}
a:hover {
    color: #d78e89;
}

strong, b {
    font-weight: bold;
    color: #ecce81;
    margin-right: 6px;
}

#title a:hover {
	transition: 0.2s;
}
a:hover, #topMenu .topMenu li a:hover,
.mainTopics .topics li .more a,
.mainContents .article h3 a:hover,
.sideServices ul li a:hover,
.footer li a:hover {
	text-decoration: none;
}

#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover,
a:hover {
  filter: alpha(opacity=6);
  -moz-opacity:0.6;
  opacity:0.6;
  transition: 0.3s;
}

/*---------------------------
ヘッダー
----------------------------*/
/*タイトル*/
#title {
    padding: 0;
    margin: 0 auto;
    height: 100px;
	background: url(/materials/177559377049801.png) center top #4e0b08;
}
#title_outer {
    height: 100px !important;
    background: url(/materials/177755493045601.png) no-repeat center right !important;
    background-size: 340px !important;
}
#title h1 {
    background: url(/materials/177996992344901.png) no-repeat center left;
    margin: 0;
    padding: 0;
    text-align: left;
    height: 100px;
    width: 360px;
    background-size: 360px auto;
}
#title h1 a {
    display: inline-block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
    height: 100%;
    width: 100%;
}

/*---------------------------
グローバルメニュー
----------------------------*/
#wrap_body #topMenu {
     background: linear-gradient(0deg, #563b02 0%, #e3c05d 20%, #efe5b9 50%, #e3c05d 80%, #563b02 100%); 
    background: -webkit-linear-gradient(0deg, #563b02 0%, #e3c05d 20%, #efe5b9 50%, #e3c05d 80%, #563b02 100%);
    box-shadow: 0px 0px 30px #2c0705;
}
#topMenu_outer {
    margin-top: 0;
}
#topMenu .topMenu li{
    position: relative;
    height: 56px;
    box-sizing: border-box;
    color: #fff;
    font-size: 0.95em;
}
#topMenu .topMenu li a {
    background: none;
    box-sizing: border-box;
    letter-spacing: 0.1em;
    font-weight: bold;
    color: #000;
    text-shadow: 0px 0px 5px #fff;
}
#topMenu_outer .topMenu li a:hover {
    background: #9d874e;
    color: #000;
}

/*---------------------------
メイン
----------------------------*/
/*メインイメージ*/
#mainImage {
    background: none;
}
.mainImage img, .mainImage #slider li img {
    width: 100%!important;
}

/*---------------------------
見出し
----------------------------*/
/*文字*/
.mainContents .article h3, .mainContents div.gallery h3,#mainTopics h2,
#sideContents h2,.mainContents .article h4,.mainContents .article h5,.mainContents .article h6{
    font-weight: 500;
    font-size: 1.5em;
    margin: 8px 0;
    padding: 4px 0;
    line-height: 1.8em;
    letter-spacing: 0.05em;
    background: linear-gradient(45deg, #e7c76d 0%, #e7c76d 33%, #ffe6c5 62%, #e3c05d 83%, #9d874e 100%);
    background: -webkit-linear-gradient(45deg, #e7c76d 0%, #e7c76d 33%, #ffe6c5 62%, #e3c05d 83%, #9d874e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#mainArticles h2, #mainServices h2,
#listTopics h2 {
    margin-top: 0;
    padding: 60px 0;
    text-align: center;
    font-size: 1.8em;
    line-height: 1.5;
    color: #fff;
    letter-spacing: 0.15em;
    background: url(/materials/177559750785001.jpg) right top no-repeat;
    background-size: 100%;
    text-shadow: 0px 0px 20px #370806;
}
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainTopics h2 {
    font-size: 1.7em;
    letter-spacing: 0.1em;
    line-height: 1.6;
    margin: 0.5em 0;
}
.mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainTopics h2:after,#mainArticles div[id^="blog"] h2:after {
    height: 80px;
    margin: 0 auto;
    width: auto;
    background: url(/materials/177558913396701.png) no-repeat center;
    background-size: 120px;
}
.article.bg h3, .article.gray h3, .gallery.bg h3, .gallery.gray h3, .article.theme h3, .gallery.theme h3 {
    margin-top: 0.5em;
}

/*ブログタイトル*/
#mainArticles div[id^="blog"] h2{
	background: none;
  text-shadow: none;
	color:#fff;
}
.mainContents .article h3 a {
  line-height: 1.5;
  font-size: 1em;
}
/*ブログ一覧お知らせ*/
.mainContents .article h3 a, .article h3 a:hover {
    text-decoration: none;
    font-size: 1em;
    color: #5c4f3f;
}
.article.col2.bg h3, .article.col2.theme h3, .article.col2.gray h3, .article.col3.bg h3, .article.col3.theme h3, .article.col3.gray h3, .article.col4.bg h3, .article.col4.theme h3, .article.col4.gray h3, .article.col5.bg h3, .article.col5.theme h3, .article.col5.gray h3 {
   font-size: 1.6em;
	color: #5c4f3f;
}

.mainContents .article h4 {
    border: none;
    padding: 0.3em;
    padding-left: 48px;
    line-height: 1.4;
    font-size: 1.4em;
    letter-spacing: 0.1em;
}
.article h4::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    bottom: 50%;
    background: url(/materials/177558611149501.png) no-repeat center left !important;
    background-size: 34px !important;
}
.mainContents .article h5{
    border: none;
    color: #b09b52;
    border-bottom: 3px dotted #6f6342;
    font-size: 1.3em;
    line-height: 1.4em;
    padding: 0.2em 0;
    padding-left: 36px;
    margin: 20px 0 10px;
    letter-spacing: 0.05em;
    position: relative;
}
.article h5::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
	top: 0;
    background: url(/materials/177558860642601.png) no-repeat center left !important;
    background-size: 26px !important;
}
.mainContents .article h6 {
    font-weight: 500;
    font-size: 1.5em;
    margin: 8px 0;
    padding: 4px 0;
    line-height: 1.6em;
    letter-spacing: 0.05em;
    text-align: center;
}
.article h6:before {
    display: none
}

/*---------------------------
Contents
----------------------------*/
.article.bg, .gallery.bg {
    padding: 1.5em;
	background: #112338;
}
.article.theme, .gallery.theme {
    background: #640f0b;
}
.article.gray, .gallery.gray {
    background: #623939;
}
.article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
    padding-top: 2em;
}
.article.col2, .article.col3, .article.col4, .article.col5 {
    margin: 0 auto 20px;
}
.article.col2 {
    flex-basis: 47%;
    padding: 1em;
}
.article.col2 h3 {
    font-size: 1.6em !important;
    line-height: 1.45;
    padding: 0;
}
.article.col2 h3:after{
display:none;
}
.article.col2 p {
line-height: 1.5;
}

/*センター揃え*/
.center{
    text-align: center;
}

/*余白*/
.article.max.map {
    padding-left: 0;
    padding-right: 0;
}
.article.zero_margin, .gallery.zero_margin {
    padding-bottom: 0!important;
	margin-bottom: 0!important;
}

/*こだわり*/
.article.merit, .gallery.merit {
    background: url(/materials/177559377049801.png) center top #4e0b08;
}
.article.merit h3 {
    padding: 0;
    border-bottom: 1px dotted #e7c76d;
	margin: 1em 0 !important;
}
.article h3 strong, .article.merit h3 strong {
    font-size: 0.8em;
    text-align: center;
    letter-spacing: 0;
    font-weight: 400;
}
.article.merit h3:after {
    display: none!important;
}

/*---------------------------
フリーhtml
----------------------------*/
.freeHtml {
    margin-bottom: 2em;
}

/*---------------------------
footer sideContents
----------------------------*/
#footer {
    background: #3e0201;
}
#footer_body .topMenu li a, #footer_body .services li a {
    background: #3e0201;
}
.footer li a {
    font-size: 16px;
	text-decoration: none;
}
#footer_body .topMenu li a:before, #footer_body .services li a:before, .sideContents ul li a:before, .sideContents dt a:before {
    color: #7f6161;
}
#footer_body .copyright {
    background: #112338;
}

.sideContents .sideMobile p,.sideContents ul li a, .sideContents dt a {
    color: #fff;
}
.sideContents #sideServices h2:before, .sideContents #sideBlogCategories h2:before, .sideContents #sideBlogDates h2:before, .sideContents #sideMobile h2:before {
    background: #9d874e;
}

/*---------------------------
テーブル
----------------------------*/
/*normalTbl*/
.article table.normalTbl{
    border-collapse: collapse;
    border-left: none;
    border-spacing: 0;
    margin: 30px 0;
    letter-spacing: 0.05em;
	font-size: 0.95em;
	width: 56%;
    background: none;
	border-color: #666;
}
.article table.normalTbl th{
    border-right: none;
    height: auto;
    line-height: 150%;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    width: 30%;
    background: #340806;
	font-weight: 500;
	border-color: #666;
}
.article table.normalTbl td{
    border-right: none;
    border-left: none;
    height: auto;
    line-height: 160%;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 20px;
	border-color: #666;
}
.article table.normalTbl tr:last-child td, .article table.normalTbl tr:last-child th {
    border-bottom: solid 1px #666;
}

/*フォーム*/
#mainArticles table.contactTable, #mainBlogCommentForm table.contactTable {
    color: #000;
}
#mainArticles table.contactTable input.button, 
#mainArticles table.contactTable input[type="button"]{
    width: 90%;
    margin: 8px 5%;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 0.5em;
}

#mainArticles table.contactTable tr.must th {
    background-size: 40px;
	padding: 1em 56px 1em 16px;
}
#mainArticles table.contactTable select {
    width: 100%;
}

/*---------------------------
 トップの最新情報 #mainTopics
 最新情報一覧ページ #listTopics 
----------------------------*/
#mainTopics {
	margin-bottom: 10px;
	background: #1d2e42;
}
#mainTopics .listview {
    text-align: right;
    margin-top: 5px;
}
#mainTopics .listview a {
    background: none;
    color: #ccc;
}
#mainTopics .listview a:hover {
    background: none;
}
ul.topics li h3 a,ul.topics li h3 a:hover {
    color: #754a16;
    font-weight: normal;
}
ul.topics li {
	margin: 1em;
	border-radius: 0;
	background: #f7f7f7;
}
ul.topics li p.more a {
    background: #1d2e42;
    margin-bottom: 0.5em;
}
ul.topics li p.more a:hover {
    background: #1d2e42;
}
ul.topics li p.date {
    color: #666;
    background: none;
    font-size: 1em;
    padding: 6px 0;
}
ul.topics li p.description {
    font-size: 0.9em;
    line-height: 1.6;
	padding-right: 140px;
	color: #000;
}
#listTopics ul.topics li {
    border-bottom: 1px dashed #ccc;
}

/*---------------------------
ギャラリー サイト案内・画像 
----------------------------*/
/*ギャラリー*/
.gallery ul.galleryGrids .comment {
    font-size: 0.9em;
      line-height: 1.6;
}
/*topサービス案内*/		
#siteGuide {
    padding-bottom: 1em;
}
/*画像*/
.article .article_left .image, .article .article_right .image {
    max-width: 40%;
}
.article.zero_margin .image, .gallery.zero_margin .image {
    margin-bottom: 1em;
}

/*---------------------------
リスト
----------------------------*/
ul.notes,ul.maru,ol.pp,ul.ps {
	margin-top: 1em;
	font-size: 0.95em;
}
ul.maru {
    margin-right: 0.5em;
    line-height: 1.9;
}
ul.maru li::before {
    content: "●";
    margin-left: -1.5em;
    margin-right: 0.5em;
    font-family: "メイリオ", sans-serif;
    font-size: 70%;
    color: #814a45;
}

/*---------------------------
  その他
----------------------------*/
/*ボタン*/
a.btn {
    background: #847105;
    margin: 1em 10%;
    letter-spacing: 0.1em;
	color: #fff;
}
a.btn:hover {
    background: #23a22b;
}
.zero_btn a.btn {
    margin: 0.5em 0;
}

/*囲い*/
#mainArticles .envelope {
    padding: 1em 1.5em;
    background: #3e0201;
    border: 3px solid #814a45;
}

/*マーカー*/
span[style*="Lime"] {
    background-color: transparent !important;
    background: linear-gradient(transparent 70%, lime 0) repeat scroll 0 0;
	font-weight: bold;
  }
  
  span[style*="Yellow"] {
    background-color: transparent !important;
    background: linear-gradient(transparent 70%, #836803 0) repeat scroll 0 0;
    font-weight: bold;
}

/*-------------------------------------------------
max-width: 1200px
-------------------------------------------------*/
@media only screen and (max-width: 1200px) {
#mainContents {
    padding-bottom: 20px;
}
.mainArticles .article.bg {
	margin-bottom: 1.5em;
	padding-bottom: 20px;
}
.mainContents .article h3 a {
    font-size: 1em!important;
}
/*mainTopics*/
#mainTopics {
	margin-bottom: 20px;
	padding: 20px 0;
}
/*見出し*/
#mainArticles h2, #mainServices h2, #listTopics h2 {
        font-size: 1.6em;
        padding: 30px 0;
        margin-top: 0;
    }
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainTopics h2, #mainArticles div[id^="blog"] h2 {
        line-height: 1.4;
        font-size: 1.5em;
        padding: 20px 0;
}
.mainContents .article h4{
    font-size: 1.3em;
}
.mainContents .article h5{
    font-size: 1.2em;
}
.mainContents .article h6 {
	line-height: 1.6em;
}

/*col2*/
.article.col2 {
        flex-basis: 48%;
        margin: 10px 1%;
}
.col2 .image img {
        max-width: 70%;
}
}

/*-------------------------------------------------
ヘッダー 表示切替え
-------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  #mainContents {
    padding-bottom: 20px;
  }
  #title #title_outer{
    height: 80px !important;
    display: block;
    background-size: 300px !important;
	background-position: center right !important;
  }
  #title {
    height: 80px;
  }
  #title h1 {
    background-size: contain;
    height: 80px;
    width: 280px;
  }
}

/*-------------------------------------------------
max-width: 600px
-------------------------------------------------*/
@media only screen and (max-width: 600px) {
body {
     font-size: 16px;
}
.center {
    text-align: left;
}
.article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
    padding-top: 20px;
	padding-bottom: 20px;
}
#title #title_outer {
    height: 54px!important;
    justify-content: left!important;
    background: none !important;
}
#title {
    height: 54px;
}
#title h1 {
        background-size: 240px;
        height: 54px;
        width: 245px;
}
#title h1 a {
    width: 245px;
}
/*topMenu*/
#toggle {
        width: 54px;
        height: 54px;
}
#topMenu {
    min-height: 0;
    border-top: none;
}
#topMenu .topMenu li {
    height: 49px;
	border-top: solid 1px #9d874e;
}
#topMenu_outer .topMenu li:last-of-type {
        border: none;
        border-top: solid 1px #9d874e;
        border-bottom: solid 1px #9d874e;
    }
body.active #topMenu {
    height: 244px;
}
#topMenu .topMenu {
    padding-top: 0;
	background: #847105;
}
#topMenu .topMenu li a {
        line-height: 1.25;
        font-size: 17px;
        font-weight: bold;
        color: #fff;
        text-shadow: none;
    }

/*mainImage*/		
  .mainImage img {
        object-fit: cover;
        object-position: top center;
        min-height: 170px;
}
/*見出し*/	
#mainArticles h2, #mainServices h2, #listTopics h2{
        font-size: 1.5em;
        padding: 0.8em 0;
        text-shadow: 0px 0px 8px #000;
    }
.mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainTopics h2:after,#mainArticles div[id^="blog"] h2:after {
        height: 40px;
        margin: 0 auto;
        background-size: 80px;
    }
.mainContents .article h4 {
        font-size: 1.3em;
        margin: 0.2em 0 !important;
        padding-left: 40px;
    }
.article h4::before {
        background-size: 30px !important;
}
.mainContents .article h6 {
        font-size: 1.2em;
}

/*最新情報*/
#mainTopics .topics .description, .mainTopics .topics li .description, #mainTopics .topics li .more a, .mainTopics .topics li .more {
    font-size: 0.95em;
    line-height: 1.4;
}
ul.topics li p.description {
    padding-right: 0;
}
#mainTopics .listview {
    text-align: center;
}
#mainTopics h2 {
    padding: 0;
}
ul.topics li {
    padding: 15px;
}
	
/*zero_margin*/
.article.zero_margin, .gallery.zero_margin {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
	
/*col2 col4*/
.article.col2,.article.col4 {
    flex-basis: 100%;
}
.col2 .image img {
    max-width: 50%;
}
	
/*画像*/	
.article.zero_margin img, .gallery.zero_margin img {
    padding-bottom: 0;
}
.article .article_left .image, .article .article_right .image {
    max-width: 80%;
}
/*topサービス案内*/		
#siteGuide.gallery .gallery_grid3 li.galleryGrid {
    width: 100%;
}
	
/*footer*/
 .footer .copyright {
    margin-bottom: 46px;
}
#footer_body .copyright {
    padding: 10px 0;
}
/*side*/
.sideContents {
    padding: 0;
}
	
/*freeHtml*/
.freeHtml {
    padding: 0.6em;
}
	
/*table*/
.article table.normalTbl {
    width: 100% !important;
	font-size: 1em;
}
.article table.normalTbl th, .article table.normalTbl td{
    width: 100%;
	margin: 0;
	display: block;
	border-top: none;
	text-align: center;
}
.article table.normalTbl th{
	width: 100%;
    border-top: solid 1px #666;
	display: block;
}
.article table.normalTbl tr:last-child td, .article table.normalTbl tr:last-child th {
        border-bottom: none !important;
}	

/*ボタン*/
a.btn {
    margin: 0.5em auto;
}

/* 画面下部固定のリンクパーツ */
#bottomLink {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index: 1000;
  height: 50px;
  overflow: hidden;
  display: inline;
}
#bottomLink a {
        display: block;
        padding: 5px 0;
        color: #112338;
        background: #fde055;
        text-decoration: none;
        font-size: 110%;
        height: 100%;
    }
#bottomLink a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f0e0";
    font-weight: bold;
    margin-right: 6px;
    font-size: 120%;
}
#bottomLink a span {
  font-size:85%;
  display:block;
}
/* ボタンサイズ分の画面下部余白 */
#wrap {
    margin-bottom: 0;
}
}

/*-------------
バッジ非表示
---------------*/
.recaptcha_policy {
padding: 0;
margin: 0;
text-align: center;
font-size: 11px !important;
color: #fff !important;
}
.recaptcha_policy a {
font-size: 11px !important;
}
.grecaptcha-badge { visibility: hidden; }

/*編集画面*/
.ams-build .freeHtml_body {
    min-height: 40px;
}